/*clear both*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix { zoom: 1; display: inline-block; _height: 1px; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }

* + html .clearfix { height: 1%; }

.clearfix { display: block; }

/* End hide from IE-mac */
*{margin:0;padding:0;}
img{border:none;}
ul{list-style:none;}
body{
background:#FFFFFF url(images/body_bgline.jpg) repeat-x scroll center top;
color:#536e87;
font-family:"Tahoma","Times New Roman",Times,serif;
font-size:12px;
line-height:1.7;
}
#wrap{width:768px;margin:0 auto;}
.topword{padding-bottom:10px;text-indent:1em;color:#22AC38;}

#xunlei5{border-top:2px #55c108 solid;border-left:1px #b1e1f3 solid;border-right:1px #b1e1f3 solid;border-bottom:1px #b1e1f3 solid;background:url(images/blockbg.gif) repeat-x;}
.container{background:url(images/whitebg.jpg) no-repeat;}
.pad{padding:0 18px;}
.bigtitle{overflow:hidden;}
.borderdot{background:url(images/borderdot.gif) repeat-x bottom;}
.titleimg{float:left;margin-top:10px;}
.downa{float:right;margin-top:5px;margin-bottom:6px;}
.bigintro{overflow:hidden;height:42px;clear:both;}
.left{/*float:left;*/}
.right{float:right;}
.title{/*background:url(images/ra.gif) no-repeat left center;*//*padding-left:23px;*/font-size:14px;color:#ee5501;font-weight:bold;margin-top:7px;margin-bottom:3px;}
.toggle{background:url(images/m.gif) no-repeat left center;padding-left:18px;font-size:13px;font-weight:bold;color:#088bcb;margin-top:6px;float:left;margin-right:18px;}
.toggleoff{background:url(images/a.gif) no-repeat left center;padding-left:18px;font-size:13px;font-weight:bold;color:#088bcb;margin-top:6px;float:left;margin-right:18px;}
.size{float:left;margin-left:25px;margin-top:7px;}
.date{float:left;margin-left:25px;margin-top:7px;}

.two{overflow:hidden;padding-bottom:3px;clear:both;}
.first{width:100%;padding-right:13px;}
.shudot{background:url(images/shudot.gif) repeat-y left;}
.con p{/*text-indent:2em;*/}
.sec{padding-left:18px;width:358px;}
.sec ul{padding-bottom:7px;}

.three{padding-bottom:7px;}

.four{overflow:hidden;padding-top:7px;}
.stitle{font-weight:bold;}
.block{margin-bottom:18px;}
.dot{border-left:1px dotted #536e87;}

#mini{margin-top:12px;border-top:2px #f57c00 solid;border-left:1px #b1e1f3 solid;border-right:1px #b1e1f3 solid;border-bottom:1px #b1e1f3 solid;background:url(images/blockbg_2.gif) repeat-x;}
.o{overflow:hidden;}
.ful{width:243px;}
.sul{width:468px;}
.single{margin-bottom:20px;}
#mini .container,#web .container{background:#f9feff url(images/whitebg_2.jpg) no-repeat;}

#web{margin-top:12px;border-top:2px #f49b00 solid;border-left:1px #b1e1f3 solid;border-right:1px #b1e1f3 solid;border-bottom:1px #b1e1f3 solid;background:url(images/blockbg_2.gif) repeat-x;}

#copyright{text-align:center;margin:20px auto;}
.hide{display:none;s}